module Pages.Dodgers exposing (page)

import Config.Identity as ID exposing (..)
import Config.Theme as T exposing (..)
import Element exposing (..)
import Element.Background as B
import Element.Font as F
import Element.Region exposing (description)
import View exposing (View)


page : View msg
page =
    { title = servicesName
    , attributes = [ F.family [ spartanFont ] ]
    , element = dodgersContainer
    }

dodgersContainer : Element msg
dodgersContainer = topLevelContainer dodgersList

dodgersList : Element msg
dodgersList =
    column
        [ spacing 20
        , centerX
        , centerY
        ]
        dodgers

dodgers = []
